From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 2 August 2001<P>

Unchained~ 'In these moments' was beautifully written...it nearly broke my heart...<BR>
<BR>
Love and light, Ali
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 2 August 2001<P>

To Unchained ~<BR>
<a href="/blend/wv.cgi?id=2001.08.01.18.47.14259">In these moments</a> <BR>
I really liked this one !!!<BR>
I notice a lot of writers frown upon verse that rhymes....<BR>
and I myself try to avoid it.... (as I am addicted to it)..<BR>
But Your writing here, made me realize why I find myself so attracted to rhyming poems.... and why some of my friends, prefer them also....<BR>
Ok.... here is the bottom line....<BR>
A poem that rhymes makes one feel like they are listening to music (I love music).... <BR>
And so you have, not only the words, but the beautiful lilting feeling of a melody - <BR>
If the poem is written well, with a good tempo and delightful rhyming schemes -  <BR>
Then for me... it is like taking a drug.....<BR>
I start to float.... and come away from the poem, feeling high !!!!<BR>
And, so my friend - Your poem here, drugged me so well !!!<BR>
Leaving me floating and smiling....<BR>
Yet also left me with words of wisdom to think about...<BR>
BRAVO !!<BR>
<BR>
~Harem~<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 2 August 2001<P>

To highpriestess~<BR>
Thank you for your welcome comment on <a href="/blend/wv.cgi?id=2001.07.30.22.43.10670">Only an Angel</a>  ! ! !<BR>
I really appreciated it~<BR>
<BR>
*wink<BR>
<BR>
~Harem~<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=71">Me aka Niki</a><BR>
Date: 2 August 2001<P>

 2 Harem~ Wow...i'm speechless<BR>
I truly loved "damaged beyond repair" Some days I can relate<BR>
And I'm so sorry <BR>
the other poem was also gr8<BR>
good job<BR>
<BR>
 2 Elaina~ "fruitless" hhaha I really liked it<BR>
nice work;)<BR>
<BR>
Lots-a-luv<BR>
 Niki
<HR>
From: <a href="/blend/av.cgi?id=230">Isabella Svenska</a><BR>
Date: 2 August 2001<P>

Harem~<BR>
<BR>
"Damaged Beyond Repair" was wonderful.  I feel like you crawled inside my head and wrote down what I am thinking every time a new relationship heads my way - Bravo!  Keep writing because you my friend have quite a talent! :0)<BR>
<BR>
-Isabella
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 2 August 2001<P>

Hey All! *smiles*<BR>
<BR>
After reading one of Harem's comments, I just wanted to clarify (incase anyone was wondering or thinking I'm a Rhyme Nazi)...a while back I suggested to one submitter here that his rhyming poem seemed a bit forced, (ie: words that did not really 'belong' or did not convey any real meaning, were used in the poem simply because they rhymed with the words used before them) and I implied that often times a poem's flow or emotion can be lost when a poet attempts to 'rhyme-at-all-cost'. Just for the record, I have no aversion or objection to poems that rhyme, as long as it is done with skill and intelligence. Anyway, not a big deal, but Thanks for listening! *stepping down from the soap box and looking furtively about for stones lobbed in my general direction...* LOL!!<BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 2 August 2001<P>

To TJHolland ~<BR>
I know exactly what you mean....<BR>
<BR>
When you are NOT limited to rhyming words, it gives you so much more freedom to express yourself in writing....<BR>
<BR>
And I do agree, that when you use words, which really do not fit the feeling, but which were chosen, merely to complete the rhyme... can make the poem sound simply awful....<BR>
<BR>
It takes tremendous talent, to be able to produce a poem that rhymes, in a flowing manner, and yet, not sacrifice <BR>
the feeling one is desiring to express.<BR>
<BR>
I truly believe that feelings are captured more passionately when one is not limited to rhyming words....<BR>
<BR>
But, I still love to be put into a trance with the well written, tintillating tempo of rhyming verse...<BR>
<BR>
You notice, I said, "well written".... because if talent is not used - it becomes a choppy shamble, which embarasses even the reader....<BR>
<BR>
Woooo.....  *giggle<BR>
<BR>
~Harem~<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 2 August 2001<P>

To Isabella Svenska ~<BR>
Thank you so much for your comment on <a href="/blend/wv.cgi?id=2001.08.02.11.28.29511">Damaged Beyond Repair</a> .<BR>
It is comforting to know that I am not alone in this dilemma. <BR>
Thanks for sharing !!<BR>
Also, thank you for your kind comments !!!  *Sigh<BR>
<BR>
To Me aka Niki ~<BR>
I appreciate you reading my prose !!!<BR>
And thank you for taking the time to give me words of encouragement... <BR>
It meant a lot to me !!<BR>
<BR>
~Harem~<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=41">Du'Doll</a><BR>
Date: 2 August 2001<P>

Harem<BR>
<BR>
I love your two poems, especially Fearing Love.  I am right there.  I've been there for as long as I can remember.  I always felt that you can't be hurt if you don't let anyone get near to you.  I was wrong.  I was only hurting myself.  I have found love now, and oh wow!  All I can say is I was a fool, and didn't know what I was missing!   <BR>
<BR>
Du'Doll
<HR>
From: <a href="/blend/av.cgi?id=110">greysky</a><BR>
Date: 2 August 2001<P>

lol ah well so much fer a rhyme......
<HR>